7zz(1)

NAME
7zz - 7-Zip file archiver with a high compression ratio (standalone)

SYNOPSIS
7zz command [switches...] archive_name [file_names] [@listfile]

DESCRIPTION
7-Zip file archiver with a high compression ratio

SEE ALSO
7z(1), 7-Zip https://www.7-zip.org/

COPYRIGHT
Copyright © 1999-2023 Igor Pavlov.
Distributed under the LGPL-2.1+ license.